# Global variables that are shared by all jobs
variables:

  # Declare a list of allowed tasks that can be run in a runner
  TASK_TO_RUN:
    description: If set, this variable will be used to determine which job to run
    value: ''
    options:
      - ''
      - sample:form:init
      - sample:form:submit
